recovery:
  state:
    round: 683
    hash: "763b3b5bb69edfa54200693deb9f1cc6e3f2e2c3bab4b0256556febb4cc1cffe92e14d2e1694de36baddf492fb858423"
    timestamp: "2025-10-17T21:13:00.003233Z"
  bootstrap: null
  package: null
  stream: null
